# Uses of Class
serp.bytecode.LocalVariableTypeTable

Packages that use LocalVariableTypeTable
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of LocalVariableTypeTable in serp.bytecode

Methods in serp.bytecode that return LocalVariableTypeTable
Modifier and Type
Method
Description
`LocalVariableTypeTable`
Code.`getLocalVariableTypeTable(boolean add)`
Return local variable generics information for the code.
`LocalVariableTypeTable`
LocalVariableType.`getLocalVariableTypeTable()`
The owning table.

## Uses of LocalVariableTypeTable in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type LocalVariableTypeTable
Modifier and Type
Method
Description
`void`
BCVisitor.`enterLocalVariableTypeTable(LocalVariableTypeTable obj)`
`void`
BCVisitor.`exitLocalVariableTypeTable(LocalVariableTypeTable obj)`